@charset "utf-8";
/* CSS Document */
.module-titles h3, .module-titles h2 {
   font-weight: bold;
}
.top{
    height: auto;
    padding-bottom: 60px;
    color: #ffffff;
    text-align: center;
    background: #07152f url("/images/bg/mac-bg1.jpg") no-repeat center;
    background-size: cover;
}
.top .index-title{
    padding-top: 70px;
    margin-bottom: 20px;
    font-weight: bold;
}
@media (max-width: 991px) {
    .top .index-title {
        padding-top: 7rem;
    }
    .top p{
        font-size: 1rem;
    }
}
.top .btn-left{
    margin: 30px auto 10px;
}
.btn-left a .icon-down {
    top: 20px;
    left: 38px;
    display: inline-block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.btn-left a .text {
    left: 83px;
}
/*features*/
.features{
    padding: 0 0 40px;
}
.features .icon-star1 {
    margin-right: 6px;
    color: #fd7e14;
    font-size: 26px;
}
.features img {
    width: 100%;
    height: auto;
}
.features h3 {
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
    font-weight: bold;
}
/*features-end*/
/*query*/
.query .itemLifelong {
    padding-left: 20px;
}
.query .title{
    margin-bottom: 30px;
}
.query .title p{
    color: #666666;
}
.query .title .tit{
    margin-bottom: 10px;
    font-size: 22px;
    font-weight: bold;
    color: #ff7e00;
}
.query .title .icon-warning{
    color: #999999;
}
.query ul li{
    margin-bottom: 12px;
    margin-left: 24px;
    text-indent: -24px;
    font-size: 18px;
}
.query .form-group label {
    font-size: 20px;
    font-weight: bold;
    color: #525252;
}
/*query-end*/
.img-size img{
    width: 60%;
    height: auto;
    margin-bottom: 30px;
}
@media (max-width: 991px) {
    .query .itemLifelong {
        padding-left: 0;
    }
    .img-size img{
        width: 80%;
    }
}
/*up pop*/
.uppop-bg{position: fixed; right: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.5); z-index: 2; display: none;}
.uppop-main{
	position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 94%; max-width: 960px; min-height: 580px; border-radius: 38px; background: linear-gradient(#ffdfce,#fff); background-color: #fff; color: #000;
}
.uppop-main1:before{
	content: ""; position: absolute; left: 0; top: -74px; width: 724px; height: 386px; background: url(/images/illustration/uppop-text.png);
}
.uppop-main1:after,.uppop-main3:after{
	content: ""; position: absolute; bottom: 0; right: -50px; width: 191px; height: 108px; background: url(/images/illustration/uppop-shadow.png);
}
.uppop-main .icon-close{
	color: #837169; font-size: 38px; right: -45px; top: -20px; cursor: pointer;
}
.uppop-main1{
	margin-top: 220px;
}
.uppop-main1 .f36{
	font-size: 36px; line-height: 1;
}
.uppop-main1 .f36 b{
	font-weight: bold; position: relative;
}
.uppop-main1 .f36 b:before{
	content: ""; position: absolute; left: 0; bottom: 0;  width: 100%; height: 13px; background-color: #ff6600;
}
.uppop-main1 .f36 b span{
	 position: relative;
}
.uppop-main1 .f22{
	margin-top: 68px; color: #ff7100;
}
.uppop-main1 .uppop-dl-btn,.uppop-main3 .uppop-dl-btn{
	display: block; width: 290px; line-height: 70px; color: #fff; background: linear-gradient(#ff9c00,#ff6600); background-color: #ff9c00; border-radius: 10px; font-size: 28px; text-decoration: none; font-weight: bold; margin: 18px auto;
}
.uppop-main1 .uppop-dl-btn:hover,.uppop-main3 .uppop-dl-btn:hover{
	box-shadow: 0 4px 10px #ff8385;
}
.uppop-main1 .uppop-dl-btn .icon-down2,.uppop-main3 .uppop-dl-btn .icon-down2{
	margin-right: 16px; font-size: 30px;
}
.uppop-main2{
	margin-top: 80px; display: none;
}
.uppop-main2 .f30{
	font-size: 30px;
}
.uppop-main2 .qrcode{
	margin-top: 30px; padding: 8px; border-radius: 10px; background: linear-gradient(#fd6752,#f28e27); background-color: #f8793b;
}
.uppop-main2 .f24{
	font-size: 24px; color: #f97341; margin-top: 50px;
}
.uppop-main3:before{
	content: ""; position: absolute; left: 0; top: -74px; width: 812px; height: 386px; background: url(/images/illustration/uppop-text1.png);
}
.uppop-main3{
	margin-top: 198px;
}
.uppop-main3 .f36{
	font-size: 36px; line-height: .8;
}
.uppop-main3 .f36 b{
	font-size: 80px; font-weight: bold; font-style: italic; text-shadow: 2px 3px 0 #ff7100; font-family: 'Poppins', sans-serif; 
}
.uppop-main3 .f24{
	margin-top: 30px;
}
.uppop-main3 .uppop-dl-btn{
	margin-top: 76px;
}
.uppop-main4{
	margin-top: 80px; display: none;
}
.uppop-main4 .f30{
	font-size: 30px;
}
.uppop-main4 .qrcode{
	margin-top: 30px; padding: 8px; border-radius: 10px; background: linear-gradient(#fd6752,#f28e27); background-color: #f8793b;
}
.uppop-main4 .f24{
	font-size: 24px; color: #f97341; margin-top: 50px;
}
/*up pop end*/